/*
Theme Name: required+ Starter Events Center
Theme URI: http://themes.required.ch/
Author: required+ Team
Author URI: http://required.ch/
Description: Starter child theme for the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.2
Template: required-foundation
Text Domain: requiredstarter
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);
/* Global Reset & Standards ---------------------- */


/* Colors Used:
#462F1E - Dark Brown
#984722 - Redish Brown
#736243 Lt Brown

------- */
body {
	background: #f3e9d6;
}

#content {
	background: #fff;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#f3e9d6), to(#ffffff));
	background-image:-webkit-linear-gradient(top, #f3e9d6, #ffffff);
	background-image:-moz-linear-gradient(top, #f3e9d6, #ffffff);
	background-image:-ms-linear-gradient(top, #f3e9d6, #ffffff);
	background-image:-o-linear-gradient(top, #f3e9d6, #ffffff);
	background-image:linear-gradient(top, #f3e9d6, #ffffff);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3e9d6, endColorstr=#ffffff);
}
#content-calendar.row {
width: 1000px;
margin: 0 auto;
}
#top-header-image {
	text-align: center;
}
.header-image {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main-page-images .columns {
	padding: 0;
	margin: 0;
}
#main-page-images .left-top-column {
	padding: 10px;
	max-height:274px;
	height:274px;
	background: #462F1E;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#984722), to(#462F1E));
	background-image:-webkit-linear-gradient(top, #984722, #462F1E);
	background-image:-moz-linear-gradient(top, #984722, #462F1E);
	background-image:-ms-linear-gradient(top, #984722, #462F1E);
	background-image:-o-linear-gradient(top, #984722, #462F1E);
	background-image:linear-gradient(top, #984722, #462F1E);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#984722, endColorstr=#462F1E);
}
#main-page-images .right-top-column {
	
	max-height:274px;
	height:274px;
	
}
#main-page-images .left-top-column h1{
	font-size:48px;
	text-align: center;
	color: #f3e9d6;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #f3e9d6;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#main-page-images .left-top-column h2{
	font-size:28px;
	text-align: center;
	color: #f3e9d6;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}

#main-page-images .left-top-column p{
	font-size:17px;
	text-align: center;
	color: #f3e9d6;
	font-style: italic;
	margin: 0px;
	padding: 0px;
	font-family:'EB Garamond', serif !important;
}
#upcoming-events.panel {
	background: #f3e9d6 !important;
	border: solid 1px #f3e9d6;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 22px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#upcoming-events .row, #upcoming-events h1, #upcoming-events h2, #upcoming-events h3 {
	margin: 0;
	padding: 0;
}
#upcoming-events h1 {
	font-size: 2.0em;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;	
}
#upcoming-events h2 {
	font-size: 1.8em;
	margin-bottom: 10px;
	color:#984722;
}
a {
	color: #984722;
	text-decoration: none;
	line-height: inherit;
}
a:hover {
	color: #444;
}
a:focus {
	color: #444;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'EB Garamond', serif !important;
	font-weight: 400;
}
.entry-header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #984722;
	margin-bottom: 10px;
}
h1.entry-title {
	font-weight:normal;
	font-size: 2.2em;
	color: #984722;
}
#content-calendar.row h1.entry-title {
	margin-left: 30px;
	margin-right: 30px;
	
}
h1 {
	color: #462F1E;
	font-size: 2.0em;
}
h2 {
	color: #736243;
	font-size: 1.8em;
}
h3 {
	color: #333;
	font-size: 1.6em;
}
h4 {
	color: #006225;
	font-size: 1.4em;
}
h5 {
	color: #620F13;
	font-size: 1.2em;
}
#supplementary, #supplementary .widget-title {
	color: #f3e9d6;
}
#supplementary a {
	color: #AAA295;
}
#supplementary a:hover {
	color: #f3e9d6;
}
#site-title {
	font-weight: 600;
}
.required-header-top .inline-list {
	margin-top: 14px;
}
.required-header-top #searchform {
	float: none;
	margin-top: 14px;
}
.required-header-top input {
	float: none;
}

.contain-to-grid-footer {
	width: 100%;
	background: #984722;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#462F1E), to(#984722));
	background-image:-webkit-linear-gradient(top, #462F1E, #984722);
	background-image:-moz-linear-gradient(top, #462F1E, #984722);
	background-image:-ms-linear-gradient(top, #462F1E, #984722);
	background-image:-o-linear-gradient(top, #462F1E, #984722);
	background-image:linear-gradient(top, #462F1E, #984722);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#462F1E, endColorstr=#984722);
}
.contain-to-grid {
	width: 100%;
	background: #462F1E;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#984722), to(#462F1E));
	background-image:-webkit-linear-gradient(top, #984722, #462F1E);
	background-image:-moz-linear-gradient(top, #984722, #462F1E);
	background-image:-ms-linear-gradient(top, #984722, #462F1E);
	background-image:-o-linear-gradient(top, #984722, #462F1E);
	background-image:linear-gradient(top, #984722, #462F1E);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#984722, endColorstr=#462F1E);
}
#access ul.nav-bar {
	margin-bottom: 0px;
}
#access li {
width:20%;
text-align:center;	
}
#access .nav-bar { height: 40px; background: #984722;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#462F1E), to(#984722));
	background-image:-webkit-linear-gradient(top, #462F1E, #984722);
	background-image:-moz-linear-gradient(top, #462F1E, #984722);
	background-image:-ms-linear-gradient(top, #462F1E, #984722);
	background-image:-o-linear-gradient(top, #462F1E, #984722);
	background-image:linear-gradient(top, #462F1E, #984722);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#462F1E, endColorstr=#984722); 
 margin-left: 0; margin-top: 0px; padding: 0;
 font-family:'EB Garamond', serif;}
#access .nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; border: 1px solid #333333; border-right: none; line-height: 38px; -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; }
#access .nav-bar > li:first-child { -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }
#access .nav-bar > li:last-child { border-right: solid 1px #333333; -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); }
#access .nav-bar > li.active { background: #462F1E; border-color: #462F1E; }
#access .nav-bar > li.active > a { color: white; cursor: default; }
#access .nav-bar > li.active:hover { background: #984722; cursor: default; }
#access .nav-bar > li:hover { background: #984722; }
#access .nav-bar > li > a { color: #e6e6e6; }
#access .nav-bar > li ul { margin-bottom: 0; }
#access .nav-bar > li .flyout { display: none; }
#access .nav-bar > li.has-flyout > a:first-child { padding-right: 40px; position: relative; }
#access .nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }
#access .nav-bar > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }
#access .nav-bar > li.has-flyout.is-touch > a:first-child { padding-right: 55px; }
#access .nav-bar > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }
#access .nav-bar > li > a:first-child { position: relative; padding: 0 10px; display: block; text-decoration: none; font-size: 21px; }
#access .nav-bar > li > input { margin: 0 10px; }
#access .nav-bar.vertical { height: auto; margin-top: 0; }
#access .nav-bar.vertical > li { float: none; border-bottom: none; border-right: solid 1px #333333; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

#access .nav-bar.vertical > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent transparent transparent #e6e6e6; }
#access .nav-bar.vertical > li .flyout { left: 100%; top: -1px; }
#access .nav-bar.vertical > li .flyout.right { left: auto; right: 100%; }
#access .nav-bar.vertical > li.active { border-right: solid 1px #2284a1; }
#access .nav-bar.vertical > li:last-child { border-bottom: solid 1px #333333; }
.top-bar {
	background:#620f13;
	background-color:#620f13;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#620f13), to(#2e0709));
	background-image:-webkit-linear-gradient(top, #620f13, #2e0709);
	background-image:-moz-linear-gradient(top, #620f13, #2e0709);
	background-image:-ms-linear-gradient(top, #620f13, #2e0709);
	background-image:-o-linear-gradient(top, #620f13, #2e0709);
	background-image:linear-gradient(top, #620f13, #2e0709);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#620f13, endColorstr=#2e0709);
	margin:0 auto;
		width: 100%;
	
/* Contain width to .row width */ /* First <ul> for branding, title, name, etc */ /* topbar global <ul> styles */ }
#breadcrumbs-container form {
	margin:0px;
}
#breadcrumbs-container .field {
	font-size:12px;
}
/* Breadcrumbs ---------------------- */
ul.breadcrumbs {
	background:#f3e9d6;
	border: 0px none #e9e9e9;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	margin-bottom:0px;
}
ul.breadcrumbs li {
	margin: 0;
	padding: 0 12px 0 0;
	float: left;
	list-style: none;
}
ul.breadcrumbs li a, ul.breadcrumbs li span {
	text-transform: uppercase;
	font-size: 11px;
	font-size: 1.1rem;
	padding-left: 12px;
	color: #333;
}
ul.breadcrumbs li:first-child a, ul.breadcrumbs li:first-child span {
	padding-left: 0;
}
ul.breadcrumbs li:before {
	content: "/";
	color: #aaa;
}
ul.breadcrumbs li:first-child:before {
	content: " ";
}
ul.breadcrumbs li.current a {
	cursor: default;
	color: #333;
}
ul.breadcrumbs li:hover a, ul.breadcrumbs li a:focus {
	text-decoration: underline;
}
ul.breadcrumbs li.current:hover a, ul.breadcrumbs li.current a:focus {
	text-decoration: none;
}
ul.breadcrumbs li.unavailable a {
	color: #999;
}
ul.breadcrumbs li.unavailable:hover a, ul.breadcrumbs li.unavailable a:focus {
	text-decoration: none;
	color: #999;
	cursor: default;
}



/* Panels ------------------------------- */

.events-center.panel {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#E8D9C5;
	border: 1px solid #DBC4A0;
}
.panel {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#E8D9C5;
	border: none;
}

.facilities.panel {
	background: #462F1E;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#984722), to(#462F1E));
	background-image:-webkit-linear-gradient(top, #984722, #462F1E);
	background-image:-moz-linear-gradient(top, #984722, #462F1E);
	background-image:-ms-linear-gradient(top, #984722, #462F1E);
	background-image:-o-linear-gradient(top, #984722, #462F1E);
	background-image:linear-gradient(top, #984722, #462F1E);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#984722, endColorstr=#462F1E);
}
.facilities h1{
	font-size:34px;
	text-align: center;
	color: #f3e9d6;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #f3e9d6;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.facilities h2{
	font-size:24px;
	text-align: center;
	color: #f3e9d6;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}

.facilities p{
	font-size:17px;
	text-align: center;
	color: #f3e9d6;
	font-style: italic;
	margin: 0px;
	padding: 0px;
	font-family:'EB Garamond', serif !important;
}
/* Normal Buttons ---------------------- */
.button {
	width: auto;
	border: 1px solid #2e0709;
	font-size: 14px;
	background-color: #620f13;
}
.button:hover, .button:focus {
	color: white;
	background-color: #2e0709;
}
.button:active, .myzebra-submit:active {
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
}
.button.large {
	font-size: 17px;
	padding: 15px 30px 16px;
}
.button.medium {
	font-size: 14px;
}
.button.small {
	font-size: 11px;
	padding: 7px 14px 8px;
}
.button.tiny {
	font-size: 10px;
	padding: 5px 10px 6px;
}
.button.expand {
	width: 100%;
	text-align: center;
}
.button.primary {
	background-color: #2ba6cb;
	border: 1px solid #06c;
}
.button.primary:hover, .button.primary:focus {
	background-color: #444;
}
.button.success {
	background-color: #5da423;
	border: 1px solid #396516;
}
.button.success:hover, .button.success:focus {
	background-color: #457a1a;
}
.button.alert {
	background-color: #c60f13;
	border: 1px solid #7f0a0c;
}
.button.alert:hover, .button.alert:focus {
	background-color: #970b0e;
}
.button.secondary {
	background-color: #e9e9e9;
	color: #1d1d1d;
	border: 1px solid #c3c3c3;
}
.button.secondary:hover, .button.secondary:focus {
	background-color: #d0d0d0;
}
.button.radius {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.button.round {
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	-ms-border-radius: 1000px;
	-o-border-radius: 1000px;
	border-radius: 1000px;
}
.button.full-width {
	width: 100%;
	text-align: center;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.button.left-align {
	text-align: left;
	text-indent: 12px;
}
.button.disabled, .button[disabled] {
	opacity: 0.6;
	cursor: default;
	background: #2ba6cb;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.button.disabled:hover, .button[disabled]:hover {
	background: #2ba6cb;
}
.button.disabled.success, .button[disabled].success {
	background-color: #5da423;
}
.button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
	background-color: #5da423;
	outline: none;
}
.button.disabled.alert, .button[disabled].alert {
	background-color: #c60f13;
}
.button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
	background-color: #c60f13;
	outline: none;
}
.button.disabled.secondary, .button[disabled].secondary {
	background-color: #e9e9e9;
}
.button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
	background-color: #e9e9e9;
	outline: none;
}

/* Sidebar area content */
.side-navigation .nav-bar > li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B3B3B3;
	border-right-color: #B3B3B3;
	border-bottom-color: #B3B3B3;
	border-left-color: #B3B3B3;
}
.side-navigation.panel {
	background: #ECEAE6;
	border: none;
	margin: 0 0 10px 0;
	padding: 6px;
}
.side-navigation.panel.radius {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}
.side-navigation .nav-bar {
	background: #ECEAE6;
}
.side-navigation aside p {
	font-style: normal;
}
.side-navigation h2 {
	font-size: 1.3em;
	margin-bottom:4px;
}
.side-navigation .nav-bar > li:first-child {
	border-top: none;
}
.side-navigation .nav-bar > li:last-child {
	border-right: none;
}
.side-navigation .nav-bar > li.active {
	background: #D6D2C8;
	border-color: #B3B3B3;
}
.side-navigation .nav-bar > li.active > a {
	color: #000000;
}
.side-navigation .nav-bar > li.active:hover {
	background: #B5AD9B;
}
.side-navigation .nav-bar > li:hover {
	background: #B5AD9B;
}
.side-navigation .nav-bar > li > a {
	color: #333333;
}
.side-navigation .nav-bar.vertical > li {
	border-bottom: none;
	border-right: none;
}
.side-navigation .nav-bar.vertical > li:last-child {
	border-bottom: solid 1px #B3B3B3;
}
footer {
	background: transparent;
	color: inherit;
	padding: 10px 0;
}
#footer a {
	color: #984722 !important;
}
/* Custom areas on pages - Additional Resources etc */

.additional-resources.panel{
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#E8D9C5;
	border: none;
}

.additional-resources h2 {
	font-size: 1.8em;
	color: #462F1E;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.additional-resources h3{
	font-size: 1.2em;
	margin: 0px 0px 4px;
	padding: 0px;
}
.additional-resources p{
	margin: 0px 0px 4px;
	padding: 0px 0px 0px 21px;
}
.additional-resources ul{
	list-style: none;
}

.additional-resources li{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.pdfinnerLink {
	background-image: url(images/pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
.wordinnerLink {
	background-image: url(images/word.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
.excelinnerLink {
	background-image: url(images/excel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
.powerpointinnerLink {
	background-image: url(images/powerpoint.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
.imagefileinnerLink {
	background-image: url(images/image.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
.htmlfileinnerLink {
	background-image: url(images/html.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
.pdf {
	background: url(images/pdf.gif) no-repeat center center;
	width:17px;
	height:17px;
	float:left;
	margin-right: 4px;
}
.word {
	background: url(images/word.gif) no-repeat center center;
	width:17px;
	height:17px;
	float:left;
	margin-right: 4px;
}
.excel {
	background: url(images/excel.gif) no-repeat center center;
	width:17px;
	height:17px;
	float:left;
	margin-right: 4px;
}
.html {
	background: url(images/html.gif) no-repeat center center;
	width:17px;
	height:17px;
	float:left;
	margin-right: 4px;
}
.powerpoint {
	background: url(images/powerpoint.gif) no-repeat center center;
	width:17px;
	height:17px;
	float:left;
	margin-right: 4px;
}
.imagefile {
	background: url(images/image.gif) no-repeat center center;
	width:17px;
	height:17px;
	float:left;
	margin-right: 4px;
}

/* Tables */
table thead, table tfoot, table td.title {
background: #ADA18D;
}
table tr th.left-header-column {
background: #EADBC2;
padding: 9px 10px;
}
table tbody tr:nth-child(even) {
background: #EDEAE6;
}



/* Media Quires */
 @media all and (min-width: 768px) {
.js .off-canvas [role="complementary"] {
	width: 25%;
	margin-top: 4px;
}
.js .off-canvas [role="main"] {
	width: 75%;
}
.contain-to-grid .top-bar {
	width: auto;
}
}
 @media all and (max-width: 800px) { /* NavBar --- */
.contain-to-grid .top-bar {
	width: auto;
}
.contain-to-grid .top-bar {
	width: auto;
}
.top-bar ul > li.toggle-topbar a {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: none  8px;
	border-color: white transparent transparent transparent;
	padding: 0;
	position: absolute;
	top: 60%;
	right: 22.5px;
	margin-top: -4px;
}

.top-bar.expanded ul li.toggle-topbar a {
border: none;
top: 60%;
bottom: 0%;
margin-bottom: -4px;
}
.top-bar section {
	left: 0;
	margin-top:45px;
}
.top-bar .toggle-topbar.menu-icon {
	right: 15px;
	top: 0;
	margin-top: -16px;
	padding-left: 40px;
}
.top-bar .toggle-topbar.menu-icon a {
	text-indent: -48px;
	width: 34px;
	height: 34px;
	line-height: 33px;
	padding: 0;
	color: white;
}
.top-bar .toggle-topbar.menu-icon a span {
	position: absolute;
	right: 0;
	display: block;
	width: 16px;
	height: 0;
	-webkit-box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
	box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
}
.top-bar .toggle-topbar a {
	color: white;
	text-transform: uppercase;
	font-size: 0.8125em;
	font-weight: bold;
	position: relative;
	display: block;
	padding: 0 15px;
	height: 45px;
	line-height: 45px;
}
#access li {
	width:100%;
	text-align:center;
}



}
